# alacarte's Portuguese translation.
# Copyright © 2006, 2007 alacarte
# This file is distributed under the same license as the alacarte package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2006, 2007.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: 2.18\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=alacarte&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2018-03-09 17:40+0100\n"
"PO-Revision-Date: 2015-08-16 11:04+0100\n"
"Last-Translator: Pedro Albuquerque <palbuquerque73@gmail.com>\n"
"Language-Team: Português <palbuquerque73@gmail.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../Alacarte/MainWindow.py:155
msgid "Name"
msgstr "Nome"

#: ../Alacarte/MainWindow.py:168
msgid "Show"
msgstr "Mostrar"

#: ../Alacarte/MainWindow.py:176
msgid "Item"
msgstr "Item"

#: ../Alacarte/ItemEditor.py:88
msgid "Choose an icon"
msgstr "Escolha um ícone"

#: ../Alacarte/ItemEditor.py:216
msgid "Choose a command"
msgstr "Escolha um comando"

#: ../data/alacarte.desktop.in.in.h:1 ../data/alacarte.ui.h:1
msgid "Main Menu"
msgstr "Menu principal"

#: ../data/alacarte.desktop.in.in.h:2
msgid "Add or remove applications from the main menu"
msgstr "Adicionar ou remover aplicações do menu principal"

#: ../data/alacarte.ui.h:2
msgid "Restore System Configuration"
msgstr ""

#: ../data/alacarte.ui.h:3
msgid "Restore the default menu layout"
msgstr "Repor a disposição predefinida do menu"

#: ../data/alacarte.ui.h:4
msgid "_New Menu"
msgstr "_Novo menu"

#: ../data/alacarte.ui.h:5
msgid "Ne_w Item"
msgstr "Novo _Item"

#: ../data/alacarte.ui.h:6
msgid "New _Separator"
msgstr "Novo _Separador"

#: ../data/alacarte.ui.h:7
msgid "Move Down"
msgstr "Mover abaixo"

#: ../data/alacarte.ui.h:8
msgid "Move Up"
msgstr "Mover acima"

#: ../data/launcher-editor.ui.h:1
msgid "Launcher Properties"
msgstr "Propriedades do atalho"

#: ../data/launcher-editor.ui.h:2 ../data/directory-editor.ui.h:2
msgid "Name:"
msgstr "Nome:"

#: ../data/launcher-editor.ui.h:3
msgid "Command:"
msgstr "Comando:"

#: ../data/launcher-editor.ui.h:4 ../data/directory-editor.ui.h:3
msgid "Comment:"
msgstr "Comentário:"

#: ../data/launcher-editor.ui.h:5
msgid "Browse"
msgstr "Procurar"

#: ../data/launcher-editor.ui.h:6
msgid "Launch in Terminal?"
msgstr "Executar no terminal?"

#: ../data/directory-editor.ui.h:1
msgid "Directory Properties"
msgstr "Propriedades da pasta"
